@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_478 { top:1253px; left:0px; width:320px; height:3138px; z-index:104; }
#pasteDiv_479 { top:7264px; left:10px; width:300px; height:523px; z-index:101; }
#pasteDiv_480 { top:7797px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_483 { top:4401px; left:0px; width:320px; height:2817px; z-index:107; }
#txtBox_485 { top:7228px; left:0px; width:320px; height:2168px; z-index:121; }
#txtBox_492 { top:55px; left:2px; width:320px; height:58px; z-index:108; }
#txtBox_493 { top:312px; left:0px; width:320px; height:931px; z-index:105; }
#imageContainer_173 { top:122px; left:98px; width:124px; height:168px; z-index:111; }
#imageContainer_173 img { margin-top:0px; margin-left:0px; width:124px; height:168px; }
#pasteDiv_494 { top:15px; left:46px; width:227px; height:36px; z-index:118; }
#body-content { height:9396px; }
/* End Viewport phone */
}